namespace Wizard;

public class AIBattleStartData : HeaderData
{
	public AIBattleStartDetail Data;

	public int TurnState = -1;

	public AIBattleStartData()
	{
		Data = new AIBattleStartDetail();
	}
}
